commandset:
    command: tile
    custom_style: materials_for_features.csv
    db_host: 10.162.246.195
    db_name: citydb-visualizer
    db_password: '12345678'
    db_port: 9876
    db_schema: citydb
    db_username: tester3
    output_file: advise.yml
    output_folder: shared
    separate_tilesets: null
    style_absence_behavior: fall-down
    style_mode: objectclass-based
    tiler_app: pg2b3dm
    tilers_path: tiler_app/
    transparency: blend
max_features: 340
objectclasses:
-   name: InteriorWallSurface
-   name: CeilingSurface
-   name: DoorSurface
-   name: Section
-   name: BuildingInstallation
-   name: Road
-   name: Door
-   name: WindowSurface
-   name: TINRelief
-   name: Intersection
-   name: PlantCover
-   name: GroundSurface
-   name: TrafficSpace
-   name: BuildingRoom
-   name: Marking
-   name: Railway
-   name: Window
-   name: WallSurface
-   name: FloorSurface
-   name: BuildingUnit
-   name: Building
-   name: RoofSurface
-   name: Storey
-   name: OuterCeilingSurface
-   name: TrafficArea
-   name: BuildingConstructiveElement
